﻿/*======================================== PARASHA ========================================*/
.h3forPrintOnly {display:none;}

@media(max-width: 980px) {
    #navigationPanel div, #buttonsPanel_LoazHeb, .mtimejumpclass { width: 15.5%; }
}
@media(min-width: 1200px) {
    .advertizement.adVertical.adTop { height: 635px; }
    .advertizement.adVertical.ad2nd { display: block; top: 758px; height: 635px; }
    .advertizement.adVertical.ad3rd { display: block; top: 1403px; height: 635px; }
}
@media(min-width: 981px) {
    div div #navigationPanelContent_btnNearestShabat, div div #navigationPanelContent_btnToday {
        display: none;
    }
    #btnNearestShabat, #btnToday {
        background-color: orange !important;
        color: #fff;
    }
    #shabatInfo { background-color:#fafafc; padding:8px; margin-bottom: 20px; }
        #shabatInfo p { font-size: 19px; font-weight: bold; }
            #shabatInfo p.timesForCity { color: orange; }
    .parashaH1 { color: #0072C6; font-weight: bold; font-size: 39px; }
    .parashaH2 { }
    .parashaTable { border: 1px solid #e1e1e1; background-color: #fff; border-collapse: collapse; width: 100%; font-size: large; }
        .parashaTable tr th { color: #fff; background-color: #0072C6; font-weight: bold; font-size: 16px; height: 26px; text-align: center; border: 1px solid #66aadc; }
        .parashaTable tr td { padding: 0.2em 0.4em; border: 1px solid #66aadc; width: 139px; color:#CC6600; }
    .parashaTime { text-align: center; }
    .parashaRowsOdd { background-color: #EDF1F4; }
    .holidayName a:hover { text-decoration: underline; }
    tr.parashaYomTov td { color:#0072C6; }
    .selectedParasha { background-color: #FFDC73; font-weight: bold; }
    #bubble { position: absolute; color: #0072C6; width: 320px; height: 140px; text-align: center; background-image: url( ../images/bubble.png ); background-repeat: no-repeat; background-size: cover; font-size: 26pt; padding-top: 105px; cursor: pointer; }
}

@media(max-width: 980px) {
    div div #navigationPanelContent_btnNearestShabat ,div div #navigationPanelContent_btnToday {
        position: relative;
        background-color: orange;
    }
        div div #navigationPanelContent_btnNearestShabat p, div div #navigationPanelContent_btnToday p {
            color: #fff;
            padding: 6px 0;
        }
    #todayButton { float: none; }
    #shabatInfo { padding: 0 10px;  }
    .Parasha { color: #CC6600; font-weight: bold; }
    .parashaplus { color: #CC6600; }
    .parashaTable { width: 100%; border: 1px solid #d4d4d4; font-size: 0.9em; }
        .parashaTable tr th { color: #fff; background-color: #0072C6; font-size: 0.8em; height: 26px; text-align: center; }
        .parashaTable tr td { padding: 0.1em 0.5em; border: 1px solid #66aadc; color: #0072C6; }
    .parashaRowsOdd { background-color: #EDF1F4; }
    tr.parashaYomTov td { color: red; background-color: #F0F0FF}
    .selectedParasha { background-color: #FFDC73; font-weight: bold; }
    .timesForCity, .orangeText ,.buttonLikeLink {
        font-size: 12px;
        color: Red;
    }

    #bubble { position: absolute; color: #0072C6; width: 320px; height: 140px; text-align: center; background-image: url( ../images/bubble.png ); background-repeat: no-repeat; background-size: cover; font-size: 24pt; padding-top: 105px; cursor: pointer; }

    /*===== NAVIGATION TOOLBAR =====*/
    /*
    #titlePanel	{ width: 98% ; }
    #navigationPanel { width: 98%; }
    #buttonsPanel_LoazHeb { width: 98% ; }
    #navigationPanel div { width: 28.8%;}
     */
}


@media(min-width: 1200px) {
}

@media(max-width: 900px) {
}

@media(max-width: 800px) {
}

@media(max-width: 400px) {
    #navigationPanel div { width: 15%; }
    h2 {font-size:1.6em;}
    h2.koteretMishne {padding:6px 10px;}
}



@media print {
    #shabatInfo, #bubble, .koteretMishne, .boxLowerDiv, #dateTodayForMobile1 {display:none;}
    #wrapper {width:100%;}
    #navigationPanel div, #buttonsPanel_LoazHeb, .mtimejumpclass {width:100%;}
    #navigationToolBar {height:0;}
    #plogo {position: static;}
    .h3forPrintOnly {display: block;position: absolute;top:10px;font-size: 1em;line-height:1;}
    .he .h3forPrintOnly {
        float: right;
    }
    .en .h3forPrintOnly {
        float: left;
    }
    #smallMonthAndYearHeaderSpan {
        display: block;
        position: absolute;
        top: 18px;
        font-size: 1em;
        line-height: 1;
    }
    .he #smallMonthAndYearHeaderSpan {
        left: 0px;
    }
    .en #smallMonthAndYearHeaderSpan {
        right: 0px;
    }
    .h3forPrintOnly span {display: block;font-size: 0.8em;}
    .parashaTable {font-size:12px;}
    .parashaTable tr td {padding: 0.1em 0.4em;}
    .parashaTable tr th {font-size:14px;}
    .parashaTime {text-align: center;}
    tr.parashaYomTov td {color:#000;}
    .selectedParasha {background-color:inherit; font-weight:normal;}
}
